	var delta=0.8;
	var collection;
	var closeB=false;
	function floaters() {
		this.items	= [];
		this.addItem	= function(id,x,y,content)
				  {
					document.write('<DIV id='+id+' style="Z-INDEX: 10; POSITION: absolute;  width:80px; height:60px;left:'+(typeof(x)=='string'?eval(x):x)+';top:'+(typeof(y)=='string'?eval(y):y)+'">'+content+'</DIV>');
					
					var newItem				= {};
					newItem.object			= document.getElementById(id);
					newItem.x				= x;
					newItem.y				= y;

					this.items[this.items.length]		= newItem;
				  }
		this.play	= function()
				  {
					collection				= this.items
					setInterval('play()',30);
				  }
		}
		function play()
		{
			if(screen.width<=800 || closeB)
			{
				for(var i=0;i<collection.length;i++)
				{
					collection[i].object.style.display	= 'none';
				}
				return;
			}
			for(var i=0;i<collection.length;i++)
			{
				var followObj		= collection[i].object;
				var followObj_x		= (typeof(collection[i].x)=='string'?eval(collection[i].x):collection[i].x);
				var followObj_y		= (typeof(collection[i].y)=='string'?eval(collection[i].y):collection[i].y);

				if(followObj.offsetLeft!=(document.body.scrollLeft+followObj_x)) {
					var dx=(document.body.scrollLeft+followObj_x-followObj.offsetLeft)*delta;
					dx=(dx>0?1:-1)*Math.ceil(Math.abs(dx));
					followObj.style.left=followObj.offsetLeft+dx;
					}

				if(followObj.offsetTop!=(document.body.scrollTop+followObj_y)) {
					var dy=(document.body.scrollTop+followObj_y-followObj.offsetTop)*delta;
					dy=(dy>0?1:-1)*Math.ceil(Math.abs(dy));
					followObj.style.top=followObj.offsetTop+dy;
					}
				followObj.style.display	= '';
			}
		}	
		function closeBanner()
		{
			closeB=true;
			return;
		}

	var theFloaters		= new floaters();
	if(ad_float_index_type!="swf"){
	theFloaters.addItem('followDiv1','document.body.clientWidth-106',78,'<a href='+ ad_float_index_url +' target=_blank><img src='+ad_float_index_src1+' width='+ad_float_index_width+' height='+ad_float_index_height+' border=0></a>');
	theFloaters.addItem('followDiv2',6,78,'<a href='+ ad_float_index_url +' target=_blank><img src='+ad_float_index_src2+' width='+ad_float_index_width+' height='+ad_float_index_height+' border=0></a>');
	}else{
		theFloaters.addItem('followDiv1','document.body.clientWidth-106',78,'<EMBED src=' + ad_float_index_src1 + ' quality=high  WIDTH='+ad_float_index_width+' HEIGHT='+ad_float_index_height+' TYPE=application/x-shockwave-flash></EMBED>');
		theFloaters.addItem('followDiv2',6,78,'<EMBED src=' + ad_float_index_src2 + ' quality=high  WIDTH='+ad_float_index_width+' HEIGHT='+ad_float_index_height+' TYPE=application/x-shockwave-flash></EMBED>');
	}
	theFloaters.play();